#ifndef _INCLUDE_ENGINE_H_
#define _INCLUDE_ENGINE_H_

#include "main.h"

extern int setProcPerm(uid_t,uid_t,gid_t,gid_t);
extern int setProcDirs (char *, char *);
extern int setProcPrio (int);
extern int setProcOptions(int);
extern int setChildOptions(int);
extern pid_t launchListen(int);

#endif
